postgresql:
  postgresqlUsername: postgres
  postgresqlPassword: postgres
  postgresqlDatabase: lumen

redis:
  replica:
    replicaCount: 0
  auth:
    enable: false
    password: "123456"

backend:
  port: 8080
  deployment:
    image: youbchat/tests-k8s-nodejs
    tag: latest
    replicas: 1
    imagePullSecret:
  ingress:
    host: k8s5.dungno.info
  env:
    TEST: vcl
